Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 02:17:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, I am expecting two deliveries by Thursday tomorrow, 15Jul order #8278051162 and order# 8278074672.
Both have been purchased same day few hours difference. As per tracking status, shipment is already out for delivery. If it will be delivered tomorrow, 15Jul, I would like to arrange a particular delivery time. I will be available at the delivery address at 4pm only as I will get off at work by 3pm. 

Please communicate with the courier to deliver at 4pm. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2860306